@import url("bootstrap.min.css");
@import url("bootstrap-theme.css");
@import url("jquery.mCustomScrollbar.css");


@import url("case_studies.css");
@import url("ppc.css");
@import url("text_page.css");
@import url("internet_marketing.css");
@import url("crowd_marketing.css");
@import url("seo_services.css");

/* Load Open Sans */
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600&subset=latin,cyrillic-ext);


/* @font-face kit by Fonts2u (http://www.fonts2u.com) */
@font-face {
	font-family:"Festus";
	src:url("../fonts/festus.eot?") format("eot"),
		url("../fonts/festus.woff") format("woff"),
		url("../fonts/festus.ttf") format("truetype"),
		url("../fonts/festus.svg#Festus") format("svg");
	font-weight: normal;
	font-style: normal;
}

.festus {
	/*font-family:"Festus";*/
	font-family: "Open Sans",sans-serif;
    font-size: 12px;
	color: #999;
}

.red-color {
	color: #54274e;
}

.uppercase {
	text-transform: uppercase;
}

body {
	font-family: 'Open Sans', sans-serif;
}

.success{
	background: #CFFFF5;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #B9ECCE;
	border-radius: 5px;
	font-weight: normal;
	color: #751014;
}
.error{
	background: #FFDFDF;
	padding: 10px;
	margin-bottom: 10px;
	border: 1px solid #FFCACA;
	border-radius: 5px;
	font-weight: normal;
	color: #751014;
}

.container {
	max-width: 1260px;
	margin-left: auto;
	margin-right: auto;
}


/* Container
##############################################################################*/
#container {
	background: #f2f2f2;
}
#wrapper {
	padding-bottom: 49px;
}



/* Header
##############################################################################*/
#header {
	background: #f2f2f2;
	padding-bottom: 30px;
}

#header .h-row-top {
	background: #fff;
	padding: 15px 0 18px 0;
}

#header .h-row-top a.logo {
 /*display: inline-block;
 margin: 0 0 0 28px;*/
 display: block;
    margin: 0 0 0 -6px;
    position: absolute;
    z-index: 2;
}

#header .h-row-top .menu {
	padding: 15px 0 0;
}
#header .h-row-top .menu li:last-child {
	margin: 0;
}
#header .h-row-top .menu li {
	margin: 0 42px 15px 0;
	float: left;
}
#header .h-row-top .menu li a {
	display: inline-block;
	font-size: 14px;
	line-height: 20px;
	color: #999;
	background: transparent url("../i/ico.h-top-menu.png") no-repeat;
	padding-left: 30px;
}

#header .h-row-top .menu li:first-child a {
	position: relative;
	background: none;
}

#header .h-row-top .menu li:first-child a:before {
	content: '';
	position: absolute;
	top: -2px;
	left: 0;
	width: 24px;
	height: 24px;
	background-image: url(/wp-content/uploads/2017/11/bitcoin-512-2.png);
	background-size: 24px;
	background-position: center;
	background-repeat: no-repeat;
}

#header .h-row-top .menu li a:hover {
	color: #000;
}

#header .h-row-top .menu li:nth-child(2) a { background-position: 0 0; }
#header .h-row-top .menu li:nth-child(2) + li a { background-position: 0 -39px; }
#header .h-row-top .menu li:nth-child(2) + li + li a { background-position: 0 -79px; }
#header .h-row-top .menu li:nth-child(2) + li + li + li a { background-position: 0 -124px; }

#header .h-row-top .menu li.active a {
	color: #FF5000;
	background: transparent url("../i/ico.h-top-menu__red.png") no-repeat;
}
#header .h-row-top .menu li.active:nth-child(2) a { background-position: 0 0; }
#header .h-row-top .menu li.active:nth-child(2) + li a { background-position: 0 -39px; }
#header .h-row-top .menu li.active:nth-child(2) + li + li a { background-position: 0 -79px; }
#header .h-row-top .menu li.active:nth-child(2) + li + li + li a { background-position: 0 -124px; }


/*** Navigation ***/
#nav {
	margin: 33px 0 0;
	padding: 0;
	background: transparent none;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	border-color: #ccc;
	min-height: 50px;
}

#nav .container,
#nav .navbar-collapse {
	padding: 0;
}

#nav ul.menu {}

@media all and (min-width:768px) {
	#nav .menu > li {
		border-left: 1px #ccc solid;
	}
	#nav .menu > li:first-child {
		border-left: 0 none;
	}
}


#nav .menu > li > a {
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	padding-left: 29px;
	padding-right: 29px;
	padding-bottom: 14px;
}
#nav .menu > li:hover {
	background: #eee;
}

/* Drop-Down menu */
#nav ul ul {
	-webkit-transition: opacity .4s;
	-moz-transition: opacity 0.4s;
	-o-transition-property: opacity;
	-o-transition-duration: 0.4s;
	transition: opacity 0.4s;
	opacity: 0;
	filter: alpha(opacity=0);
	height: 0;
	padding: 0;
	overflow: hidden;
	position: absolute;
	left: -1px;
	z-index: 99999;
	display: block;
	border-radius: 0;
}
/* Show children menu */
#nav li.dropdown:hover > ul.dropdown-menu {
	height:auto;
	overflow:visible;
	opacity: 1;
	filter:alpha(opacity=100); /* for IE */
}
/* /Show children menu */

#nav ul ul li:first-child {
	border-top: 0 none;
}

#nav ul ul li {
	border-top: 1px #ccc solid;
}
#nav .dropdown-menu>li>a:hover,
#nav .dropdown-menu>li>a:focus,
#nav .dropdown-menu>.active>a,
#nav .dropdown-menu>.active>a:hover,
#nav .dropdown-menu>.active>a:focus {
	background: #54274e;
}
#nav ul ul ul {
}
#nav ul ul a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.dropdown-descr > li > a:hover,
.dropdown-descr > li > a:focus,
.dropdown-descr > .active > a,
.dropdown-descr > .active > a:hover,
.dropdown-descr > .active > a:focus {
	background: #FF5000 none;
}


/* Active menu item */
.navbar .navbar-nav > .active > a {
	background: #ddd;
}
/* /Active menu item */




/* Content
##############################################################################*/
#content {}


#content .promo {
	position: relative;
	margin-bottom:42px;
}
#content .promo-bottom {
	margin-bottom: 0;
}

#content .promo figcaption {
	position: absolute;
	top: 20px;
	left: 20px;
}

#content .promo figcaption h2 {
	display: inline-block;
	color: #fff;
	font-weight: bold;
	font-size: 42px;
	line-height: 1.1;
	background: #000;
	margin: 0;
	padding: 10px 15px;
}


@media (max-width: 770px) {
#content .promo {
	display: none;
}
}


/**
 * HOME
 */
body.home #content {}

#home_slideshow {
	margin-bottom: 43px;
	max-height: 360px;
	overflow: hidden;
	position: relative;
}

#home_slideshow ul {
	padding: 0;
	margin: 0;
}
#home_slideshow il li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#home_slideshow .rslides_tabs {
	text-align: right;
	position: absolute;
	z-index: 666;
	bottom: 25px;
	right: 25px;
}
#home_slideshow .rslides_tabs li {
	display: inline-block;
}
#home_slideshow .rslides_tabs a {
	background: #000;
	background: rgba(0,0,0,0.5);
	display: block;
	padding: 2px 7px;
	margin: 0 5px;
	outline: 0;
}
#home_slideshow .rslides_tabs .rslides_here a {
	background: #fff;
	color: #202020;
	text-decoration: none;
}


.sk-l1 {
	padding: 10px 20px;
	display: inline-block;
	background: #222;
	color: white;
	font-size: 24px;
	line-height: 1.1;
	font-weight:bold;
	max-width: 835px;
}
.sk-l2 {
	display: inline-block;
	background: #fff;
	background: rgba(255, 255, 255, 0.7);
	color: #54274e;
	font-size: 24px;
	line-height: 1.1;
	padding: 10px 15px;
	max-width: 835px;
}

.sk-l3 {
	padding: 13px 20px;
	display: inline-block;
	background: #000;
	background: rgba(0,0,0,0.5);
	font-size: 32px;
	line-height: 1.1;
	color: white;
	font-weight:bold;
	margin-bottom: 25px;
	max-width: 835px;
}

/* Fullwidth Block above slideshow */
body.home #content .sk-a1 {}


/* 50%-width Blocks above ... */
body.home #content .sk-b1 {}
body.home #content .sk-b2 {
	padding-top: 17px;
}
body.home #wrapper #content .sk-b2 .title {
	min-height: 47px;
}
body.home #wrapper #content .sk-b2 .footer {
	margin-bottom: 25px;
}

body.home #content .sk-b3 {}





body.home #content .sk-a2 {}

body.home #content .sk-a2 .header {
	margin-bottom: 10px;
}



body.home #content .sk-b1 .content,
body.home #content .sk-b2 .content,
body.home #content .sk-b3 .content {
	margin-top: 25px;
}

body.home #content .sk-a2 .title {
	font-size: 30px;
	line-height: 1;
	margin:0 0 7px 0;
	min-height: 47px;
}
body.home #content .sk-a2 .title .festus {
	line-height: 1;
}


body.home #content .sk-a2 .footer {
	margin: 26px 0 38px 0;
}

body.home #content .sk-a2 .footer .btn-white {
	font-size: 14px;
	padding: 9px 18px;
}


body.home #content .sk-b1 .sk-block-1 ul {
	background: transparent url("../i/ico-icon.png") no-repeat 94% 5px; 
	background-size: 93px 93px;
}

body.home #content .sk-b1 .sk-block-2 ul {
	background: transparent url("../i/Untitled-3.png") no-repeat 94% 5px;
}

body.home #content .sk-block-2 {
	min-height: 47px;
}

body.home #content .sk-block-2 .title {}

body.home #content .sk-block-2 .img .sk-a13 {
	font-size: 30px;
	font-weight: bold;
	margin-right: 10px;
}
body.home #content .sk-block-2 .img .sk-a14 {
	overflow: hidden;
}

body.home #content .sk-b2 .sk-block-2 ul {
	background: transparent url("../i/Untitled-2.png") no-repeat 94% 5px;
	margin-bottom: 20px;
}




body.home #content .sk-b2 .sk-block-1 ul {
	background: transparent url("../i/Untitled-2.png") no-repeat 94% 5px;
}

body.home #content .sk-b2 .sk-block-2 ul {
	background: transparent url("../i/Untitled-4.png") no-repeat 94% 5px;
}
body.home #content .sk-b2 .sk-block-3 ul {
	background: transparent url("../i/Untitled-5.png") no-repeat 94% 5px;
}





body.home #content .sk-b3 {
	margin-top: -6px;
	margin-bottom: 25px;
	overflow-y: hidden;
}

body.home #content .sk-b3-item {
	float: left;
	width: 865px;
}
body.home #content .sk-b3-item .col-sm-4 {
	padding-left: 0;
}


body.home #content .sk-b3 .header {}
body.home #content .sk-b3 .title {
	font-size: 30px;
}

body.home #content .sk-b3 .content {
	background: #fff;
	padding: 25px 20px;
}
body.home #content .sk-b3 .content-in {}

body.home #content .sk-b3 .content-in .scroll {}

body.home #content .sk-b3 .content-in .festus {
	text-align: center;
	font-size: 48px;
	line-height: 1;
	padding: 25px 0 15px;
	margin-bottom: 15px;
}

body.home #content .sk-b3 .content-in .sk-pr-1 {
	font-weight: bold;
	color: #999;
	margin-bottom: 3px;
}
body.home #content .sk-b3 .content-in .sk-pr-1-last {
	margin-bottom: 10px;
}
body.home #content .sk-b3 .content-in .sk-pr-1 b {
	color: #202020;
}
/**/







#content article {
	padding-bottom: 17px;
	margin-bottom:35px;
	/*border-bottom: 1px solid #ccc;*/
	overflow:hidden;
	clear:both;
}

#content article .post-header {
	margin-bottom: 30px;
}

#content .post-title {
	margin: 0;
	font-size: 48px;
	line-height: 1;
}



/*** Info under below title ***/
#content article header .post-meta {
}
/**/


/*** Info below post ***/
#content article footer .post-utility {
}
/**/



/* Lists */
#content article ul,
#content article ol {
	margin-left:2.5em;
}
#content article li ul,
#content article li ol {
	margin-top:10px;
	margin-left:1.8em;
}

#content article li {
	margin-bottom:10px;
}


#content .row ul,
#content article ul {
	margin-left: 0;
}

#content .row ul li,
#content article ul li,
ul li {
	list-style: none;
	margin-bottom: 5px;
}
#content .sk-a1 ul li{
	background: url("../img/li.png") no-repeat scroll 0 6px transparent;
	padding-left: 15px;
}

ul.sk-ul {
	margin-bottom: 10px;
}
ul.sk-ul li {
	background: transparent url("../img/li.png") no-repeat 0 6px;
	padding-left: 15px;
}



/* Sidebar && Widgets
##############################################################################*/
/* All Widgets */
.block h3,
.block h2 {
	font-size:1.25em;
    line-height: 1.25;
	margin-bottom:7px;
}
.block h3 a {
	color:inherit;
}
.block h3 a:hover {
}

.block a {
}
.block a:hover {
}


.block {
	word-wrap:break-word;
	margin-bottom:25px;
	position: relative;
	list-style:none outside none !important;
}

ul.xoxo {
	margin: 0;
	padding: 0;
}

ul.xoxo ul  {
	/*margin-left:1.75em;*/
	margin-left:0;
	padding: 0;
}


.block ul li {
	list-style:square outside none;
	margin-bottom:13px;
	line-height:1.35em;
	clear:both;
}
/* /All Widgets */


#sidebar {}

/** Widgets in Sidebar **/
#sidebar .block {
	clear: both;
	margin-bottom: 30px;
}

.block .block-in {
	/*padding: 10px 20px 20px;*/
	padding: 10px 20px;
}

.block .block-title {
	margin:16px 0 24px 0;
	/*font-size: 30px;*/
	font-size: 24px;
	line-height: 28px;
	font-weight:bold;
}

#sidebar .block p {
	line-height: 1.5;
}

#sidebar .block ul {
	margin: 0;
}
#sidebar .block ul li {
	list-style: none;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ccc;
}

#sidebar .block ul li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border: 0 none;
}


.red-block {
	background: #54274e;
	color: white;
}
.red-block .block-title {
	color: #fff;
}
.red-block .help-block {
	color: #fff;
}

body.home #sidebar .red-block .wpcf7-form-control-wrap {
	max-width: 237px;
}

body.home #sidebar .red-block .wpcf7-form-control-wrap .wpcf7-recaptcha {
	position: relative;
	left: -35px;
	-webkit-transform: scale(0.7);
	-moz-transform: scale(0.7);
	-o-transform: scale(0.7);
	transform: scale(0.7);
}

#sidebar .red-block .form-group {
	margin-bottom: 10px
}

#sidebar .red-block .btn-white {
	font-size: 17px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin: 25px 0 20px 0;
	box-shadow: 0 2px 5px 0px #444;
}
#sidebar .red-block .btn-white:hover {
	box-shadow: 0 2px 5px 0px #222;
}

#sidebar .red-block .btn-black {
	padding: 10px 22px;
	font-size: 17px;
	box-shadow: 0 2px 5px 0px #444;
}
#sidebar .red-block .btn-black:hover {
	box-shadow: 0 2px 5px 0px #222;
}


#sidebar .block-1 {
	background: #fff;
	position: relative;
	overflow: visible;
}

#sidebar .block-1 div ul li a {
	color: black;
}

#sidebar .block-1 div ul li a:hover {
	text-decoration: underline;
}



/* Introducing Crowd Marketing */
#sidebar .block-4 {}

#sidebar .block-4 .btn {}
/* /Introducing Crowd Marketing */


/* Stay next to your customers */
#sidebar .block-5 {}

#sidebar .block-5 .btn {
	margin: 25px 0;
}
/* /Stay next to your customers */


/* Custom solution for your budget */
#sidebar .block-2 {}
/* /Custom solution for your budget */


/* Custom Solutions, Reporting/ Analytics Data */
#sidebar .block-3 {
	color: #fff;
	background: #70818c url("../i/bg.sidebar-block-1.jpg") no-repeat;
}
#sidebar .block-3 .block-title {
	color: #fff;
}
#sidebar .block-3 .block-title .festus {
	font-weight: normal;
	line-height: 1;
}
#sidebar .block-3 .btn {
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
}
/* /Custom Solutions, Reporting/ Analytics Data */


/* Why Crowd Marketing is So Effective? */
#sidebar .block-6 {
	color: #fff;
	background: #70818c url("../i/bg.sidebar-block-6.jpg") no-repeat;
}
#sidebar .block-6 .block-title {
	color: #fff;
}
/* /Why Crowd Marketing is So Effective? */


/* Why On-Page optimization is important */
#sidebar .block-16 {}
#sidebar .block-16 {
	color: #fff;
	background: #70818c url("../i/bg.sidebar-block-16.jpg") no-repeat;
}
#sidebar .block-16 .block-title {
	color: #fff;
}
/* /Why On-Page optimization is important */


/* Why you should start using Paid ads */
#sidebar .block-91 {}
#sidebar .block-91 .block-title {
	color: #fff;
}
/* /Why you should start using Paid ads */


/* Sidebar block`s sk-badges */
.sk-badge {
	position: absolute;
	top: -10px;
	right: 20px;
}


/* Footer
##############################################################################*/
#footer {
	float:left;
	clear:both;
	width:100%;
	padding: 50px 0 20px 0;
}


#footer .menu {}

#footer .menu li {
	float: left;
}

/* 1st row in footer */
#footer .row-1 {}

#footer .row-1 nav {
	border: 1px solid #ccc;
	min-height: 20px;
	margin-bottom: 24px;
	/*margin-left: 15px;*/
}

#footer .row-1 nav ul li:first-child {
	border: 0 none;
}
#footer .row-1 nav ul li {
	border-left: 1px #ccc solid;
	padding: 6px 20px;
	text-transform: uppercase;
}

#footer .row-1 nav ul li.active {
	background: #ddd;
}

#footer .row-1 nav ul li a {
	color: #000;
}
#footer .row-1 nav ul li:hover {
	background: #eee;
}

#footer .menu-sn {
	text-align: right;
}
#footer .menu-sn li:last-child {
	margin: 0;
}
#footer .menu-sn li {
	display: inline-block;
	float: none;
	margin: 0 6px 0 0;
}
#footer .menu-sn li a {
	display: block;
	overflow: hidden;
	width: 34px;
	height: 34px;
	font-size: 0.001em;
	text-indent: -666em;
	background: transparent url("../i/ico.sn.png") no-repeat;
}
#footer .menu-sn li a:hover {
	opacity: 0.8;
}

#footer .menu-sn li:first-child a { background-position: 0 0; }
#footer .menu-sn li:first-child + li a { background-position: -44px 0; }
#footer .menu-sn li:first-child + li + li a { background-position: -88px 0; }


/* 2nd row in footer */
#footer .row-2 {
	margin-top: 0;
}

#footer .menu-footer-2 {}
#footer .menu-footer-2 li {
	margin: 0 23px 10px 0;
}
#footer .menu-footer-2 a {
	font-size: 14px;
	color: #202020;
}

#footer .menu-footer-2 a:hover {}

#footer .menu-footer-2 .active a {}

#footer .copy {
	font-size: 14px;
	color: #999;
	text-align: right;
}


@media all and (max-width:767px) {
	.pull-left,
	.pull-right {
		float: none !important;
	}

	#footer {
		padding: 15px 0;
	}
	#footer .menu-sn {
		margin-bottom: 10px;
		text-align: center;
	}
	#footer .copy {
		text-align: center !important;
	}
}

/**/



/* Mobile
##############################################################################*/
@media all and (min-width:1260px) {
	body.home #content .sk-a2 .title {
		min-height: 47px;
	}


	body.internet_marketing .row-2.sk-hg-1 .sk-a2 .header {
		min-height: 55px;
	}
	body.internet_marketing .sk-hg-1 .sk-a2 .sub-header {
		min-height: 110px;
	}
	body.internet_marketing .sk-hg-1 .sk-a2 .content {
		min-height: 315px;
	}
	body.internet_marketing .sk-hg-1 .sk-a2-white .sk-a2-in .content {
		min-height: 305px;
	}
}


@media all and (max-width:1259px) {
	#nav .menu > li > a {
		font-size: 15px;
		padding-left: 20px;
		padding-right: 20px;
	}

	/* Images in content */
	#wrapper img {
		max-width: 100%;
		width: auto;
		height: auto;
	}
}
@media all and (max-width:1024px) {
	#header .h-row-top .menu li {
		margin-right: 20px;
	}
	#nav .menu > li > a {
		font-size: 14px;
		padding-left: 20px;
		padding-right: 20px;
	}

	body.home #wrapper #content ul.sk-ul {
		background-image: none;
	}

	#wrapper #sidebar .block {
		background-image: none !important;
	}
}


@media all and (max-width:1023px) {
	h1 { font-size: 30px !important; }
	h2 { font-size: 24px !important; }
	h3 { font-size: 20px !important; }
	h4 { font-size: 18px !important; }
	h5 { font-size: 16px !important; }
	h6 { font-size: 15px !important; }

	body.home #content .sk-b3 .content-in .festus {
		font-size: 24px;
	}

	#sidebar .block .block-in {
		padding-left: 7px;
		padding-right: 7px;
	}
	#sidebar .red-block .btn-white,
	#sidebar .red-block .btn-black {
		font-size: 13px;
	}
}


@media (min-width:768px) and (max-width:1024px) {
	#header .h-row-top .menu li {
		margin-right: 20px;
		font-size: 13px;
		padding-left: 25px;
	}
	#nav .menu > li > a {
		font-size: 13px;
		padding-left: 13px;
		padding-right: 13px;
	}
}

@media (min-width:800px) and (max-width:1024px) {
	#nav .menu > li > a {
		padding-left: 22px;
		padding-right: 22px;
	}
}


@media all and (max-width:767px) {
	h1 { font-size: 22px !important; }
	h2 { font-size: 20px !important; }
	h3 { font-size: 18px !important; }
	h4 { font-size: 17px !important; }
	h5 { font-size: 15px !important; }
	h6 { font-size: 15px !important; }

	.promo .l {
		display: none;
	}

	.container {
		padding-left: 5px;
		padding-right: 5px;
	}

	.pull-left,
	.pull-right {
		float: none !important;
	}

	.l {
		text-align: left;
		margin-bottom: 10px;
	}

	#header .h-row-top {
		padding: 0;
	}

	#header .h-row-top .menu li {
		margin-right: 15px;
	}
	#header .h-row-top .menu li a {
		font-size: 13px;
		padding: 0;
		background-image: none !important;
	}

	#header .h-row-top .menu li:first-child a:before {
		display: none;
	}

	#nav .menu > li > a {
		font-size: 12px;
	}

	body.home #content .sk-b3-item .btn-group {
		margin-bottom: 10px;
	}


	#sidebar {
		clear: both;
		margin-top: 20px;
	}

	#sidebar .block {
		background-image: none !important;
	}

	#footer {
		padding: 15px 0;
	}
	#footer .menu-sn {
		margin-bottom: 10px;
		text-align: center;
	}
	#footer .copy {
		text-align: center !important;
	}
}

/* END CSS */

.cycloneslider-template-dark .cycloneslider-pager span {
	background: #000;
	background: rgba(0,0,0,0.5);
	width: 20px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	box-shadow: none;
	color: transparent;
}

.cycloneslider-template-dark .cycloneslider-pager.visible span {
	color: #fff;
}

.cycloneslider-template-dark .cycloneslider-pager.visible span.cycle-pager-active, .cycloneslider-template-dark .cycloneslider-pager.visible span:hover {
	color: #202020;
}

.cycloneslider-template-dark .cycloneslider-pager span.cycle-pager-active, .cycloneslider-template-dark .cycloneslider-pager span:hover {
	background: #fff;
}

.cycloneslider-template-dark .cycloneslider-pager {
	width: auto;
	left: auto;
	bottom: 25px;
	right: 25px;
	height: 24px;
}

#content > p {
	margin-bottom: 0;
}

.wpcf7 .wpcf7-not-valid {
	background-color: #FE8081; 
}

.wpcf7 .wpcf7-not-valid-tip{
	display: none;
}

.wpcf7 div.wpcf7-response-output {
	margin: 0;
	padding: 10px 22px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.wpcf7 p {
	margin: 0;
}

#contact_form textarea {
	height: 166px;
	resize: none;
}

#contact_form input[type="submit"] {
	margin-top: 7px;
	margin-bottom: 10px;
}
